
footer {
  overflow: hidden;
  position: relative;
}

footer .footer-inner{
  /*background: linear-gradient(127deg, #1E2029 0%, #1E2029 1%, #3C3E49 52%, #1C1E27 95%, #1C1E27 100%) 0% 0% no-repeat padding-box;*/
}

footer .footer-top{
  padding: 50px 0 0;
  border-top: 1px solid #fff;
}

footer .footer-title {
  color: var(--text-light);
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 15px;
}

footer .footer-menu {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px;
}

footer .footer-top .footer-menu {
  margin-top: 25px;
}

footer .footer-top .container-large{
  border-bottom: 1px solid #fff;
}

footer .footer-top .footer-menu li a{
  color: var(--text-light);
  font-size: 16px;
  transition: 0.3s ease-in;
}

footer .footer-top .footer-menu li a:hover{
  opacity: 0.5;
}


footer .footer-logo{
  width: 100%;
  display: block;
  margin-bottom: 25px;
}

footer .footer-logo img{
  width: 90%;
  display: block;
  margin: 0 auto;
}

footer .footer-top-row{
  margin-bottom: 35px;
}

footer .footer-text {
  color: var(--text-light);
  font-size: 18px;
  margin-bottom: 15px;
  line-height: 1.5;
  font-style: italic;
}

footer .footer-kvkk-link {
  color: var(--text-light);
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 18px;
  font-style: italic;
  transition: 0.3s ease-in;
}

footer .footer-kvkk-link:hover{
  opacity: 0.5;
}

footer .footer-social-container {
  margin-bottom: 15px;
  gap: 15px;
}


footer .footer-center{
  padding: 75px 0;
}


footer .footer-top .footer-contact-container{
    margin: 25px 0px;
}


footer .footer-top .footer-contact-container .icon {
  background: #282828;
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer .footer-top .footer-contact-container .icon svg{
  width: 25px;
  height: 25px;
}

footer .footer-social-container {
  margin-bottom: 25px;
}

footer .footer-social-container .footer-top-social-link{
  padding:8px;
  border-radius: 8px;
  transition: 0.3s ease-in-out;
  border: 1px solid #FFFFFF;
}

footer .footer-social-container .footer-top-social-link:hover {
  transform: translateY(-5px);
}

footer .footer-social-container .footer-top-social-link svg {
  color: var(--text-light);
  width: 30px;
  height: 30px;
}

footer .footer-map-iframe iframe {
    filter: invert(90%) hue-rotate(180deg);
    height: 250px;
    border-radius: 20px;
    border: 4px solid #ffffff5c !important;
}

footer .footer-top .footer-contact-container .footer-contact{
  color: var(--text-light);
  font-size: 20px;
  margin-bottom: 10px;
  gap: 10px;
}

footer .footer-center iframe{
  margin-top: 25px;
}

footer .footer-center-contact-col iframe {
  height: 225px;
}

footer .footer-center .certificates-content {
  height: 100%;
}

footer .footer-logo-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 15px;
}

footer .footer-top-right-row {
  padding-bottom: 30px;
  margin-bottom:30px;
  border-bottom: 1px solid #ffffff5c;
}

footer .footer-form {
  width: 100%;
  background: #272A37;
  padding: 5px 72px 5px 36px;
  border-radius: 8px;
  border: 1px solid #fff;
}

footer .footer-form .search-input {
  background: transparent;
  width: 100%;
  height: 40px;
  color: #fff;
  font-size: 18px;
  font-weight: 500
}

footer .footer-form .search-input::placeholder {
  color: #fff;
  font-weight: 500
}

footer .footer-form .search-btn {
  position: absolute;
  right: 5%;
  top: 25%;
  background-color: #fff0;
  color: #fff;
  border: none;
  cursor: pointer;
}

footer .footer-form .search-btn svg {
  width: 28px;
  height: 28px
}

footer .footer-center-row .title {
  margin-bottom: 10px;
  font-style: italic;
  font-size: 24px;
  font-weight: 600;
}
/* footer bottom */

footer .footer-bottom {
  background-color:#21211F;
  padding: 15px 0;
  border-top: 1px solid #fff;
}

footer .footer-bottom .copyright{
  font-size: 18px;
}